Subject: Re: [JGIT PATCH 2/2] Move pathOf to RepositoryTestCase and use it for locating test files

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 3 Sep 2008 21:09:29 -0700

Jonas Fonseca <[email-masked]> wrote:
> BTW, I have started a JGit tutorial on the EGit wiki. For now it 
> mostly consists of stub sections, but I hope to put more work into
> it in the days to follow. "Best viewed" via:
> 
>  - http://code.google.com/docreader/#p=egit&t=JGitTutorial

This is quite nice.  I like the starting page, where you walked
through some of the command line tools.  Well written IMHO.
 
> Ideas and improvements for the topics and general structure are very
> welcome. The structure is given in the TableOfContents page.
> 
>  - http://code.google.com/p/egit/wiki/TableOfContents

This also looks good.  When I can find some time I'll try to fill
one of these in.  I'm not sure my writing is quite as good as
yours though.  ;-)

-- 
Shawn.